Subject: RE: [Sipping] RE: Hearing and Speech Impaired User Requirements f or SIP Communications (David R. Oran)

From: "Arnoud van Wijk (ELN)" <[email-masked]>
Date: Thu, 27 Sep 2001 12:56:18 +0200

Hello everybody

> <<Does it mean that a hearing/speech impaired must be able to use
> intermediaries he trusts to hide these preferences from other end users,>>

>I think that is really a mandatory requirement. Arnoud?

Privacy is important so many people, also hearing-impaired people. But I am not sure how to hide the preferences yet. In case of a relay as intermediar, the relay service should be able to be on it "invisible".
Perhaps we need to work this out to ensure that we know what needs to be solved here.

> <<I don't see what SIP or SIPPING can do about this requirement>>

> We should probably come up with a clearer distinction between what the requirements are for the underlying SIP protocol as opposed to the policies we want to enforce towards service providers and the services they offer. 

I agree.

>> All communications involving interpreters, translators, and 
>> relay services with deaf and speech-impaired users MUST be 
>> confidential and secure.
>> 
><<Ummmm...I don't think we can mandate this, especially in light of
>conflicting requirements for legal intercept.>>
>
>What legal intercept?? I don't really understand that comment and I'd like some clarification about it.
>

Legal intercept is in fact the ability of tapping/eavesdropping data traffic for persecution and FBI and Scotland yard etc.
That is what I believe it is. And if you alow legal intercept, then privacy cannot be guaranteed since the cops know what happens.

cheers

Arnoud

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP